Bug Tracker

Opened 8 years ago

Closed 8 years ago

Last modified 7 years ago

#10296 closed bug (invalid)

jquery.validate.js is not working in IE 6,7,8

Reported by: rishi.lopez@… Owned by:
Priority: low Milestone: None
Component: misc Version: 1.6.3
Keywords: Cc:
Blocked by: Blocking:

Description

this validator library is not working properly in Internet Explorer 6,7,8 and works fine in Mozilla Firefox and Chrome... cant able to recognize exactly but the jquery library 1.6.3 work good for other features.... Please help me out from this situation

-Rishi

Change History (1)

comment:1 Changed 8 years ago by addyosmani

Component: unfiledmisc
Priority: undecidedlow
Resolution: invalid
Status: newclosed

Thank you for submitting a ticket to the jQuery core bug tracker! Unfortunately, we are unable to assist with issues related to third party plugins (including validate).

For assistance with the plugin mentioned, please directly contact the plugin author, either via their GitHub account or the plugin site. http://bassistance.de/jquery-plugins/jquery-plugin-validation/

If they or you are able to reduce the issue experienced down to a problem with jQuery core that can be demonstrated outside of the plugin, we'll be happy to take another look at this.

Note: See TracTickets for help on using tickets.